<?xml version="1.0" encoding="utf-8"?>
<nrml
xmlns="http://openquake.org/xmlns/nrml/0.5"
xmlns:gml="http://www.opengis.net/gml"
>
    <sourceModel
    name="Model CC_71"
    >
        <sourceGroup
        rup_interdep="indep"
        src_interdep="indep"
        srcs_weights="1.0"
        tectonicRegion="Active Shallow Crust"
        >
            <areaSource
            id="CC_71"
            name="CC_71"
            tectonicRegion="Active Shallow Crust"
            >
                <areaGeometry
                discretization="5.0"
                >
                    <gml:Polygon>
                        <gml:exterior>
                            <gml:LinearRing>
                                <gml:posList>
                                    -76.065291661 4.47247788 -76.446005422 3.737224429 -76.752856313 3.138950905 -76.871928942 2.906792538 -77.364477371 2.166780166 -78.2683594586 0.761018382 -78.9866514211 1.18561738009 -78.02395292 2.698256576 -77.644190943 3.36069852 -77.544269444 3.643156404 -77.058859399 3.938209569 -76.600099317 4.145698569 -76.21367485 4.313212624 -76.065291661 4.47247788
                                </gml:posList>
                            </gml:LinearRing>
                        </gml:exterior>
                    </gml:Polygon>
                    <upperSeismoDepth>
                        0.0
                    </upperSeismoDepth>
                    <lowerSeismoDepth>
                        40.0
                    </lowerSeismoDepth>
                </areaGeometry>
                <magScaleRel>
                    WC1994
                </magScaleRel>
                <ruptAspectRatio>
                    2.0
                </ruptAspectRatio>
                <truncGutenbergRichterMFD aValue="2.90647160459" bValue="0.758956132983" maxMag="6.8" minMag="5.0"/>
                <nodalPlaneDist>
                    <nodalPlane dip="45.0" probability="1.0" rake="27.0" strike="327.0"/>
                </nodalPlaneDist>
                <hypoDepthDist>
                    <hypoDepth depth="5.0" probability="0.54"/>
                    <hypoDepth depth="20.0" probability="0.34"/>
                    <hypoDepth depth="35.0" probability="0.12"/>
                </hypoDepthDist>
            </areaSource>
        </sourceGroup>
    </sourceModel>
</nrml>
